local fn = _gn(0x95423627A9CA598E)
--- Sets the scenario ped density to the given config.
-- Valid configs:
-- - BLACKWATER
-- - DEFAULT
-- - NEWBORDEAUX
-- - RHODES
-- - STRAWBERRY
-- - TUMBLEWEED
-- - VALENTINE
-- - VANHORN
-- See common/data/ai/densityscoringconfigs.meta for more information.
function Global.SetScenarioPedDensityThisFrame(configHash)
	return _in2(fn, _ch(configHash))
end
